body { background-image: url('img/pozadi2.jpg');
       color: F3D058;
}

div#nadpis { text-align:center;
	     font-size:75px;
	     font-family:Monotype Corsiva;
}


div#vlajky { float:left;
	     margin-left:5px;
	     margin-top:12%;
	     width: 90px;
	     height:455px;
}

div#brt { float:right;
	  margin-right:1%;
	  margin-top:5%;
	  width: 330px;
	  height:455px;
}

div#velke { font-size:90px;
}